* { font-family: arial; outline: 0; }
body { margin: 0; padding: 0; font-size: 12px; color: #666666; direction: rtl; background-position: top center;  background-repeat: no-repeat;  background-color: #F2F2F2;  }
a { color: #666666; text-decoration: none; }
img { border: 0; }
h1{ margin: 0; padding: 0;font:bold 22px arial}
p {margin-bottom: 20px;}
h3{ margin-bottom: 20px; }

#Main { width: 980px; margin: 0 auto;}
#Header { width: 980px; clear: both;background: url('/images/logo2.png'); height: 107px; margin-top: 10px; background-position:  top; background-repeat:  no-repeat}
#Header #logo { width: px; height: px; display: block; float: right; background: url('/images/logo.png') no-repeat 0 0; overflow: hidden; text-indent: -1000px; }
#Header #TopTitle{width: 980px; margin: 0 auto;height: 60px;font:bold 44px arial;color:white;}
#Header #TopTitle a:hover {color: #7cb9f5;}
#Header ul{list-style-type:none;margin:0;padding:0;vertical-align: text-top; width: 550px;  padding-top: 16px;float: left}
#Header #SubTitle{float:right;padding-top: 10px;width: 400px;font:bold 24px arial;color:white}
#Header li{float: left}
#Header li input{border :0px transparent; height:18px;color: white;  font-weight:  bold;  font-size: 14px }
#Cont { width: 980px; clear: both; }

.question a {color: #666666;}

#MenuTrain a:hover {color:#7cb9f5; }

.Cleaner { width: 1px; height: 1px; clear: both; }
.default { width: 100%; clear: both; }

::-webkit-input-placeholder { color: #666666; }
:-moz-placeholder { color: #666666; }
input .placeholder, textarea .placeholder { color: white; }
.flag{ margin-right: 10px}
#facebook{width: 65px; background-color: #072E4C; color: white; height: 19px; text-align: left;font-weight:  bold;  font-size: 14px;padding: 1px 0 0 6px}
#Menu{ width: 980px; background-color: #072E4C;  height: 31px; border-top-left-radius: 10px; border-top-right-radius: 10px; box-shadow: 0 2px 10px rgba(0,0,0,.2);}
#Video{width: 980px; clear: both;background: url('/images/eye_bg2.png'); height: 335px;}
#VideoBtn{width: 233px; height: 140px;position:absolute;bottom: 0px;padding-right:4px ;padding-left:4px}
#VideoBtn img{ border: 0}
#VideoLoad{margin-top: 100px;display: none}
#Video ul{list-style-type:none;margin:0;padding:0;vertical-align: text-top; width: 229px;}
#Video li{ float: left; width: 210px; border :1px #ffffff solid ; height: 24px; margin-bottom: 10px; margin-left: 1px; cursor: pointer}
#Video li a{text-decoration: none;font:bold 14px arial;color: #226396; padding-right: 6px;   display: block; float: right; padding-top: 4px}
#Video li span{ float: left;  padding-top: 5px ; margin-left: 3px  }
#VideoList{ float: left; width: 233px; height: 335px;clear: both;background: url('/images/videolist_bg.png');border-left :1px #ffffff solid ;border-right :1px #ffffff solid ;position: relative}
#HomePageCont{ float: right; width: 196px; height: 333px;background: url('/images/homepagecont_bg.png');border-right :1px #ffffff solid ;border-bottom :1px #ffffff solid ;}
#VideoTitle{  width: 233px; height: 22px; background-color:#226396; text-align: center; font-size: 15px; font-weight: bold; color: white; padding-top: 1px; margin-bottom: 10px; margin-top: 1px }
#FirstContactUsWarp{width: 980px; clear: both; margin-top: 24px; background: url('/images/contact_bg_new.png'); height: 64px; margin-bottom: 26px}
.FirstContactUsField{float: right; margin-top: 13px; color: #666666; font:normal 13px arial;border: none;width: 175px;}
#FirstContactUsSubmitBtn{width: 73px;height: 37px;float: right;margin-right: 15px;cursor: pointer}
.error{border:1px red solid !important}
.Fieldfirst{margin-right: 220px}
.Fieldsecond{margin-right: 60px}
.Field3{margin-right: 58px}

#FirstContactUsWarp-2{width: 680px; clear: both; margin-top: 24px; background: url('/images/contact_bg_bottom.png'); height: 62px; margin-bottom: 26px}
.FirstContactUsField-2{float: right; margin-top: 13px; color: #666666; font:normal 13px arial;border: none;width: 150px;}
#FirstContactUsSubmitBtn-2{width: 73px;height: 37px;float: right;margin-right: 15px;cursor: pointer}
.Fieldfirst-2{margin-right: 35px}
.Fieldsecond-2{margin-right: 50px}
.Field3-2{margin-right: 47px}

.quote {font-size: 22px; text-shadow: 1px 1px 1px #e1e1e1;}
.recommended {font-style: italic; color: #7cb9f5;}
.rec {min-height: 220px; margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dotted gray; }

.HomePageBox{background: url('/images/box_bg.png'); width: 476px;  height: 152px; float: left;  margin-bottom: 26px}
.HomePageBox:hover {background-color: black; border-radius: 10px;}
.LeftBox{margin-right:26px}
.BoxImg{float: right; border :1px #ffffff solid ;  width: 125px; height: 110px; margin:20px 20px 0 0}
.BoxImg img{ width: 123px; height: 108px;}
.BoxTxtWarp{float: right; width: 300px; height: 110px; margin: 15px 20px 0 0;}
.MoreBtn{border-radius: 5px; float: left; margin-left: 15px; font-size: 14px;}
.MoreBtn:hover {border-radius: 10px; box-shadow: 0px 1px 12px #ABABAB; }
.BoxTitle{ margin-bottom: 3px}
.BoxTitle a{font:bold 16px arial;color:  white; text-decoration: none}
.BoxTitle a:hover {text-decoration: underline;}
.BoxTxt{font: normal 16px arial; color: #BFDDF8; text-align: right; overflow: hidden; height: 96px;}
#Right{width: 261px; float: right; background-color: #021D36; position: fixed;}
#Left{width: 719px; float: left;}
#PageTitle{ height: 50px; text-shadow: 1px 1px 1px #e1e1e1; background-color: #F8F9F9; width: 719px; float: left; text-align: right;color: #072E4C; padding-top: 25px; padding-right:20px; border-left: 1px solid silver; border-right: 1px solid silver; box-shadow: 0 2px 10px rgba(0,0,0,.2);}
#PageCont{min-height: 600px; background-color: #F8F9F9; width: 719px; color: black; float: right;padding: 20px 20px 20px 20px; font-size: 16px; border-left: 1px solid silver; border-right: 1px solid silver; box-shadow: 0 2px 10px rgba(0,0,0,.2);}
#PageCont a {color: #ff9900;}
#PageCont a :hover{text-decoration: underline;}
#PageCont  p {margin: 0 0 20px 0;}
.frame {margin-bottom: 20px; padding: 15px 20px 3px 10px; background-color: #eee; border-radius: 5px; -moz-border-radius: 5px; -moz-box-shadow: 0px 1px 2px #ababab; -khtml-border-radius: 5px; -khtml-box-shadow: 0px 1px 2px #ababab; -webkit-border-radius: 5px; -webkit-box-shadow: 0px 1px 2px #ABABAB; border-radius: 5px; box-shadow: 0px 1px 2px #ABABAB; width: 100%;}
.quote-text {text-align: right; padding-top: 10px; color: green;}
.quote-box {box-shadow: 0px 1px 12px #ABABAB; width: 100%; margin-bottom: 20px; text-align: right; padding: 5px 10px 5px 5px; background-color: #eee; border-radius: 10px; }
.check_ul {list-style-image:url('/images/check.png');}
#TopRightImg{ width: 261px;}
#TopRightImg img{display:  block}
#FirstContactUsInnerWarp{width: 261px; height: 163px;background: url('/images/inner_contact_bg.png');}
.FirstContactUsInnerField{float: right; margin-top: 3px;background: none;color: white;font:normal 13px arial;border: none;width: 164px;height:18px;margin-bottom: 5px}
#FirstContactUsInnerSubmitBtn{width: 75px;height: 28px;float: right;margin-right:185px;cursor: pointer ;margin-top: 12px}
.FieldInner{margin-right: 77px}
.FieldInnerfirst{padding-top: 34px}
.RightMenu{width: 261px; height: 64px;background: url('/images/inner_right_btn.png'); margin: 15px 0 15px 0}

.RightMenuImg{float: right; border :2px #1E3C55 solid ;  width: 62px; height: 54px; margin-right:6px; margin-top: 2px }
.RightMenuImg img{width: 62px; height: 54px;}
.RightMenuMoreBtn{float: left;  margin-left: 5px; height: 60px}
.RightMenuTitle{font:bold 16px arial;color:  white;  margin-bottom: 3px; padding-top:20px; padding-right: 78px; }
#Footer { width: 100%; clear: both; background: url('/images/footer_bg.png');  height: 64px; background-repeat:  repeat-x }
#credit-right{width: 980px; margin: 0 auto; text-align: right; font-size: 20px; color: #7cb9f5; padding-top: 15px;}
#credit-left{width: 980px; margin-top: -35px; text-align: left; padding-top: 15px; font-size: 14px;color: silver;}


#VideoContentWarp{float :left;width: 550px; text-align: center; ;margin-top: 7px}
.VideoContent{display: none}

.send-button {border: 2px solid greenyellow; padding: 1px 10px 1px 10px; background-color: green; width: 164px; border-radius: 7px; -moz-border-radius: 7px; -moz-box-shadow: 0px 1px 5px #ababab; -khtml-border-radius: 7px; -khtml-box-shadow: 0px 1px 5px #ababab; -webkit-border-radius: 7px; -webkit-box-shadow: 0px 1px 5px #ABABAB; border-radius: 7px; box-shadow: 0px 1px 5px #ABABAB; text-align: center; color: white; cursor: pointer; font-size: 18px; padding: 5px 5px 8px 5px; margin: 4px 57px 0 0;}

.send-button:hover {background-color: #004907; }

.contact-div {
	width: 330px;
	float: right;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-moz-box-shadow: 0px 1px 2px #021B71;
	-khtml-border-radius: 5px;
	-khtml-box-shadow: 0px 1px 2px #021B71;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 0px 1px 2px #021B71;
	border-radius: 5px;
	box-shadow: 0px 1px 2px #021B71;
	vertical-align: middle;
	text-align: center;
	background: #0B2C4B;
	color: white;
	border: 1px solid #245A93;
	font-size: 16px;
	padding: 10px;
}



